<div class="container-fluid">
    <!-- Print flashed success messages. -->
    {% with messages = get_flashed_messages(category_filter=["success"]) %}
    {% if messages %}
    {% for message in messages %}
    <div class="alert alert-success alert-dismissible fade show custom" role="alert">
        {{ message }}
        <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
    </div>
    {% endfor %}
    {% endif %}
    {% endwith %}
    <!-- Print flashed info messages. -->    
    {% with messages = get_flashed_messages(category_filter=["info", "warning"]) %}
    {% if messages %}
    {% for message in messages %}
    <div class="alert alert-warning alert-dismissible fade show custom" role="alert">
        {{ message }}
        <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
    </div>
    {% endfor %}
    {% endif %}
    {% endwith %}
    <!-- Print flashed error messages. -->
    {% with messages = get_flashed_messages(category_filter=["error"]) %}
    {% if messages %}
    {% for message in messages %}
    <div class="alert alert-error alert-dismissible fade show custom" role="alert">
        {{ message }}
        <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
    </div>
    {% endfor %}
    {% endif %}
    {% endwith %}
</div>
